Another Install Question

Archive of support for the automated MOD installation tool codenamed "Blinky". For support questions regarding AutoMOD please visit here.
Scam Warning
Forum rules
READ: phpBB.com Board-Wide Rules and Regulations

NOTICE: IF YOU NEED SUPPORT FOR AUTOMOD PLEASE VISIT THE APPROPRIATE LOCATION HERE.
Locked
MarchRoc
Registered User
Posts: 6
Joined: Sat Mar 16, 2013 4:09 pm

Another Install Question

Post by MarchRoc » Sat Mar 16, 2013 4:17 pm

I apologize for this and feel a bit slow... I have been trying to install automod 1.0.2. and run into this error:
Warning: require(../includes/startup.php) [function.require]: failed to open stream: No such file or directory in /home/hmnjsd/forum.hmnjsd.org/common.php on line 19

Fatal error: require() [function.require]: Failed opening required '../includes/startup.php' (include_path='.:/usr/local/lib/php:/usr/local/php5/lib/pear') in /home/hmnjsd/forum.hmnjsd.org/common.php on line 19
I did this:
  • Downloaded and unzipped automod-1.0.2
    Moved the folders/files ("develop", "docs", "install_mod.xml", "mod.prosilver.en.xsl", and "README.md") to the root of my domain
    Copied the contents of "root" ("adm", "includes", "install", "language", "store", and "umil") to the root
    Overwrote all previous files or folders as requested by my FTP client (transmit)
Can anyone provide any hepl? I would love to get this up and running for my students. Domain: http://forum.hmnjsd.org

User avatar
KevC
Support Team Member
Support Team Member
Posts: 67675
Joined: Fri Jun 04, 2004 10:44 am
Location: Oxford, UK
Contact:

Re: Another Install Question

Post by KevC » Sat Mar 16, 2013 4:28 pm

MarchRoc wrote:Overwrote all previous files or folders as requested by my FTP client
You should not be asked to overwrite anything.
I suspect you've replaced the adm, includes, language and store folders with those from autoMOD. A good FTP application, like filezilla, will add your files to those, not overwrite them.

If you have no other MODs, do this to get the board back

Upload all new files from a download of the full version, EXCEPT for config.php, the /images, /install and /files folders.
-:|:- Support Request Template -:|:-
Image
Cheap UK Hosting
"In the land of the blind the little green bloke with no pupils is king - init!"

MarchRoc
Registered User
Posts: 6
Joined: Sat Mar 16, 2013 4:09 pm

Re: Another Install Question

Post by MarchRoc » Sat Mar 16, 2013 4:39 pm

ahhhh, I was suspecting this. Thanks. I will give it a go and let you know if it worked.

MarchRoc
Registered User
Posts: 6
Joined: Sat Mar 16, 2013 4:09 pm

Re: Another Install Question

Post by MarchRoc » Sat Mar 16, 2013 4:55 pm

This is the error I am getting now:
Language file ../language/en/common.php couldn't be opened.

User avatar
KevC
Support Team Member
Support Team Member
Posts: 67675
Joined: Fri Jun 04, 2004 10:44 am
Location: Oxford, UK
Contact:

Re: Another Install Question

Post by KevC » Sat Mar 16, 2013 4:58 pm

Upload that file again.
-:|:- Support Request Template -:|:-
Image
Cheap UK Hosting
"In the land of the blind the little green bloke with no pupils is king - init!"

MarchRoc
Registered User
Posts: 6
Joined: Sat Mar 16, 2013 4:09 pm

Re: Another Install Question

Post by MarchRoc » Sat Mar 16, 2013 5:03 pm

Thanks. I am reinstalling the forum files from a back up. Gonna try again. I am determined to get this installed!

MarchRoc
Registered User
Posts: 6
Joined: Sat Mar 16, 2013 4:09 pm

Re: Another Install Question

Post by MarchRoc » Sat Mar 16, 2013 5:21 pm

Perfect! Thanks!

Locked

Return to “[3.0.x] AutoMOD”

Who is online

Users browsing this forum: No registered users and 3 guests